.logo {
    display: block;
}

.nav-container {
    display: flex;
    font-size: 1rem;
    justify-content: space-between;
    padding: 0 48px !important;
    height: max-content;
}

.nav {
    display: flex;
}

.nav-item {
    background-color: #fff;
    border: none;
    color: black;
    padding: 8px 16px !important;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    font-family: "gdsherpa", Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 1.5;
}

a:hover {
    text-decoration: none;
    color: black;
    background-color: #0000;
    border-color: #0000;
    backdrop-filter: contrast(0.8);
}

.dbp-header-container {
    align-items: start;
    background-color: #fed317 !important;
    flex-direction: row;
    gap: 1rem;
    padding: 2rem 3.6rem;
    display: flex !important;
}

.dbp-title {
    color: black;
    font-family: "gdsherpa", Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    max-width: 370px;
    margin: 0;
    position: relative;
}

img {
    max-width: 96px;
    max-height: 48px;
}

.dbp-footer-container {
    background: black;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 29.6px 56px;
}

.dbp-footer-column {
    min-width: 9.375rem;
    gap: 2rem;
    flex-direction: row;
    display: flex;
    justify-content: space-between;
}

.dbp-footer-links {
    display: flex;
    flex-direction: column;
    gap: .75rem;
}

.dbp-footer-links-item {
    color: white;
    font-family: "gdsherpa", Helvetica, Arial, sans-serif;
    text-decoration: none;
    font-size: 0.8rem;
}

.dbp-footer-links-title {
    font-weight: 600;
    font-size: 1.125rem;
}

.dbp-footer-copyright {
    align-items: end;
    display: flex;
    flex-direction: column;
    text-align: right;
    color: white;
    font-family: "gdsherpa", Helvetica, Arial, sans-serif;
    font-size: 0.8rem;
    max-width: 15.625rem;
}

.ux-button-primary {
    color: white !important;
    background: black !important;
    border-radius: 6px !important;
    border: 1px solid black !important;
}

.ux-button-primary:hover {
    color: #fff !important;
    background: #444 !important;
    border-color: black !important;
}

.ux-button-primary:focus, .ux-button-primary.focus {
    color: #fff !important;
    background-color: #444 !important;
    border-color: black !important;
}

.ux-button-primary:active, .ux-button-primary.active,
.open > .ux-button-primary.dropdown-toggle {
    color: #fff !important;
    background: black !important;
    border-color: black !important;
}

.ux-button-primary.disabled:focus, .ux-button-primary.disabled:active, .ux-button-primary.disabled:hover, .ux-button-primary:disabled:focus, .ux-button-primary:disabled:active, .ux-button-primary:disabled:hover {
    cursor: not-allowed;
    color: #fff !important;
    background: #111 !important;
    border-color: #111 !important;
}

.ux-button-secondary {
    color: black !important;
    background: white !important;
    border-radius: 6px !important;
    border: 1px solid black !important;
}

.ux-button-secondary:hover {
    color: #444 !important;
    background: #fff !important;
    border-color: black !important;
}

.ux-button-secondary:focus, .ux-button-secondary.focus {
    color: #fff !important;
    background-color: #444 !important;
    border-color: black !important;
}

.ux-button-secondary:active, .ux-button-secondary.active,
.open > .ux-button-secondary.dropdown-toggle {
    color: black !important;
    background: white !important;
    border-color: black !important;
}

.ux-button-secondary.disabled:focus, .ux-button-secondary.disabled:active, .ux-button-secondary.disabled:hover, .ux-button-secondary:disabled:focus, .ux-button-secondary:disabled:active, .ux-button-secondary:disabled:hover {
    cursor: not-allowed;
    color: black !important;
    background: #fff !important;
    border-color: #111 !important;
}

.form-control {
    display: block;
    height: 44px;
    width: 100%;
    padding: 6px 12px;
    font-size: 1rem;
    line-height: 1.5rem;
    color: #2b2b2b;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #d4dbe0;
    vertical-align: middle;
    border-radius: 6px !important;
    box-shadow: none;
    transition: 0.3s all ease-in-out;
}